#homebutton a,
#schedulebutton a,
#mediabutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 54px;
   background-position: 0% 0px;
   font-size: 54px;
   line-height: 54px;
}

#homebutton a:hover,
#schedulebutton a:hover  {
   background-position: -86px 0%;
}

#mediabutton a:hover  {
   background-position: -82px 0%;
}

#downloadformxmedia  {
   visibility: visible;
   position: absolute;
   left: 54px;
   top: 333px;
   z-index: 3;
   width: 669px;
}

#conferencescroll p  {
   font: 18px/19px Verdana;
   margin: 0px;
   color: #BDB84B;
   padding-top: 7px;
   padding-right: 30px;
   padding-left: 22px;
   text-align: justify;
}

#imrtext p a:hover  {
   font-style: italic;
}

#schedulebutton a  {
   width: 86px;
   background-image: url(downloadlinkgdop2011media/schedulebutton.jpg);
}

#conferencescroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 276px;
   z-index: 2;
   width: 578px;
   height: 57px;
}

#hzndownloadbook  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#schedulebutton  {
   visibility: visible;
   position: absolute;
   left: 831px;
   top: 198px;
   z-index: 3;
   width: 86px;
   height: 54px;
}

#mediabutton a  {
   width: 82px;
   background-image: url(downloadlinkgdop2011media/mediabutton.jpg);
}

#downloadbook  {
   width: 1000px;
   height: 700px;
   position: absolute;
   margin-left: -500px;
   left: 50%;
   top: -350px;
}

#homebutton a  {
   width: 86px;
   background-image: url(downloadlinkgdop2011media/homebutton.jpg);
}

#bookletlarge  {
   background: url(downloadlinkgdop2011media/bookletlarge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 745px;
   top: 278px;
   z-index: 2;
   width: 246px;
   height: 388px;
}

#mediabutton  {
   visibility: visible;
   position: absolute;
   left: 918px;
   top: 198px;
   z-index: 3;
   width: 82px;
   height: 54px;
}

#imrtext p a  {
   font-style: Normal;
   text-decoration: none;
   color: #FFFFFF;
}

#background  {
   background: url(downloadlinkgdop2011media/background.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 1000px;
   height: 700px;
}

.formfields,
.formtext  {
   font: normal bold 12px/normal Verdana, Geneva, sans-serif;
   color: #000;
   text-align: left;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 745px;
   top: 198px;
   z-index: 4;
   width: 86px;
   height: 54px;
}

#imrtext p  {
   font: 10px/15px Verdana;
   margin: 0px;
   color: #FFFFFF;
   text-align: center;
}

#imrtext  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 680px;
   z-index: 2;
   width: 203px;
}

#banner  {
   background: url(downloadlinkgdop2011media/banner.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 1000px;
   height: 199px;
}

.formfields  {
   background-color: #E4E4E4;
   font-variant: normal;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #3C3636;
}

